/*

  By MM
  based on tagline.css by Chirag Mehta 2006 (Creative Commons License)

*/


.tagcloud
{
  position: relative;
/*
  min-height: 400px;
*/
  padding: 0 5px 5px 5px;
/*  height: 400px; */
/*  width: 700px; */
}


.tagcloud a, .tagcloud a:hover
{
  border: 0;
}



/*
  Don't change this
*/

.tagcloud a.f06 { font-size: 06px; line-height: 06px; }
.tagcloud a.f07 { font-size: 07px; line-height: 07px; }
.tagcloud a.f08 { font-size: 08px; line-height: 08px; }
.tagcloud a.f09 { font-size: 09px; line-height: 09px; }
.tagcloud a.f10 { font-size: 10px; line-height: 10px; }
.tagcloud a.f11 { font-size: 11px; line-height: 11px; }
.tagcloud a.f12 { font-size: 12px; line-height: 12px; }
.tagcloud a.f13 { font-size: 13px; line-height: 13px; }
.tagcloud a.f14 { font-size: 14px; line-height: 14px; }
.tagcloud a.f15 { font-size: 15px; line-height: 15px; }
.tagcloud a.f16 { font-size: 16px; line-height: 16px; }
.tagcloud a.f17 { font-size: 17px; line-height: 17px; }
.tagcloud a.f18 { font-size: 18px; line-height: 18px; }
.tagcloud a.f19 { font-size: 19px; line-height: 19px; }
.tagcloud a.f20 { font-size: 20px; line-height: 20px; }
.tagcloud a.f21 { font-size: 21px; line-height: 21px; }
.tagcloud a.f22 { font-size: 22px; line-height: 22px; }
.tagcloud a.f23 { font-size: 23px; line-height: 23px; }
.tagcloud a.f24 { font-size: 24px; line-height: 24px; }
.tagcloud a.f25 { font-size: 25px; line-height: 25px; }
.tagcloud a.f26 { font-size: 26px; line-height: 26px; }
.tagcloud a.f27 { font-size: 27px; line-height: 27px; }
.tagcloud a.f28 { font-size: 28px; line-height: 28px; }
.tagcloud a.f29 { font-size: 29px; line-height: 29px; }
.tagcloud a.f30 { font-size: 30px; line-height: 30px; }
.tagcloud a.f31 { font-size: 31px; line-height: 31px; }
.tagcloud a.f32 { font-size: 32px; line-height: 32px; }
.tagcloud a.f33 { font-size: 33px; line-height: 33px; }
.tagcloud a.f34 { font-size: 34px; line-height: 34px; }
.tagcloud a.f35 { font-size: 35px; line-height: 35px; }
.tagcloud a.f36 { font-size: 36px; line-height: 36px; }
.tagcloud a.f37 { font-size: 37px; line-height: 37px; }
.tagcloud a.f38 { font-size: 38px; line-height: 38px; }
.tagcloud a.f39 { font-size: 39px; line-height: 39px; }
.tagcloud a.f40 { font-size: 40px; line-height: 40px; }
.tagcloud a.f41 { font-size: 41px; line-height: 41px; }
.tagcloud a.f42 { font-size: 42px; line-height: 42px; }
.tagcloud a.f43 { font-size: 43px; line-height: 43px; }
.tagcloud a.f44 { font-size: 44px; line-height: 44px; }
.tagcloud a.f45 { font-size: 45px; line-height: 45px; }
.tagcloud a.f46 { font-size: 46px; line-height: 46px; }
.tagcloud a.f47 { font-size: 47px; line-height: 47px; }
.tagcloud a.f48 { font-size: 48px; line-height: 48px; }
.tagcloud a.f49 { font-size: 49px; line-height: 49px; }
.tagcloud a.f50 { font-size: 50px; line-height: 50px; }
.tagcloud a.f51 { font-size: 51px; line-height: 51px; }
.tagcloud a.f52 { font-size: 52px; line-height: 52px; }
.tagcloud a.f53 { font-size: 53px; line-height: 53px; }
.tagcloud a.f54 { font-size: 54px; line-height: 54px; }
.tagcloud a.f55 { font-size: 55px; line-height: 55px; }
.tagcloud a.f56 { font-size: 56px; line-height: 56px; }
.tagcloud a.f57 { font-size: 57px; line-height: 57px; }
.tagcloud a.f58 { font-size: 58px; line-height: 58px; }
.tagcloud a.f59 { font-size: 59px; line-height: 59px; }
.tagcloud a.f60 { font-size: 60px; line-height: 60px; }
.tagcloud a.f61 { font-size: 61px; line-height: 61px; }
.tagcloud a.f62 { font-size: 62px; line-height: 62px; }
.tagcloud a.f63 { font-size: 63px; line-height: 63px; }
.tagcloud a.f64 { font-size: 64px; line-height: 64px; }
